/* Row */
.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.row.align-items-center{
    align-items: center;
}
/* Columns */
[class*="col-"] {
    padding-right: 15px;
    padding-left: 15px;
}

/* 12 Column System */
.col-1 {
    flex: 0 0 8.333%;
    max-width: 8.333%;
}

.col-2 {
    flex: 0 0 16.666%;
    max-width: 16.666%;
}

.col-2-half {
    flex: 0 0 20%;
    max-width: 20%;
}

.col-3 {
    flex: 0 0 25%;
    max-width: 25%;
}

.col-4 {
    flex: 0 0 33.333%;
    max-width: 33.333%;
}

.col-5 {
    flex: 0 0 41.666%;
    max-width: 41.666%;
}

.col-8 {
    flex: 0 0 41.666%;
    max-width: 41.666%;
}

.col-6 {
    flex: 0 0 50%;
    max-width: 50%;
}

.col-7 {
    flex: 0 0 58.333%;
    max-width: 58.333%;
}

.col-8 {
    flex: 0 0 66.666%;
    max-width: 66.666%;
}

.col-9 {
    flex: 0 0 75%;
    max-width: 75%;
}

.col-10 {
    flex: 0 0 83.333%;
    max-width: 83.333%;
}

.col-11 {
    flex: 0 0 91.666%;
    max-width: 91.666%;
}

.col-12 {
    flex: 0 0 100%;
    max-width: 100%;
}

/* Responsive Example */
@media (max-width: 768px) {
    [class*="col-"] {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.relative {
    position: relative;
}
.white{
    color: #fff;
}
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.width-70{
    max-width:70%;
}
section {
    position: relative;
}

body {
    font-family: "Inter", sans-serif;
    overflow-x: hidden !important;
    color: var(--themeDark);
    position: relative;
}

body.no-scroll {
    overflow-y: hidden;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

body:has(.menu-offcanvas.active) {
    overflow-y: hidden;
}

:root {
    --themeColor: #FF9900;
    --themeColor2: #334E85;
    --textColor: #252525;
    --borderColor: #C2C2C4;
}

.gradient-heading {
    background: -webkit-linear-gradient(0deg,#09090B, var(--themeColor2));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.text-white {
    color: #fff !important;
}

.container {
    max-width: 1340px;
    position: relative;
    padding-inline: 20px;
    z-index: 4;
    margin: auto;
}
.margin-top{
    margin-top: 40px;
}
.container-full {
    max-width: 100%;
    padding-inline: 90px;
}

.special-heading {
    font-family: 'Poppins', sans-serif;
    background-color: var(--themeColor);
    color: #fff;
    line-height: 1em;
    display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', sans-serif;
}

a,
button,
svg,
p {
    font-family: "Inter", sans-serif;
    transition: .5s !important;
    text-decoration: none !important;
}

ul {
    list-style: none;
    padding-left: 0 !important;
}

input {
    box-shadow: none;
    outline: none !important;
    color: #fff;
}

textarea {
    box-shadow: none;
    outline: none !important;
    color: #fff;
}

.theme-color {
    color: var(--themeColor);
}

.text-bold {
    font-weight: 600;
}

.bi-btn {
    padding: 18px 35px;
    background-color: var(--themeColor);
    color: #fff;
    border: none;
    transition: .5s;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer !important;
    border-radius: 0px;
    font-family: "Inter", sans-serif !important;
    text-transform: uppercase;
    display: block;
    width: 100%;
    text-align: center;
}

.bi-btn:hover {
    background-color: #000 !important;
    scale: .96;
}

.bi-btn.transparent {
    background-color: transparent;
    color: var(--themeDark);
}

.bi-btn.outline {
    border: 1px solid transparent
}

.bi-btn.outline:hover {
    border-color: var(--themeColor);
}

.bi-btn.tranparent {
    background-color: transparent;
    text-decoration: underline !important;
}

.bi-btn.tranparent.dark {
    color: var(--themeDark);
}

.bi-btn.white {
    background: #fff;
    color: var(--themeColor);
}
.bi-btn.alt {
    background-color: var(--themeColor2);
    color: #fff;
}

.bi-btn.white:hover {
    background-color: #000 !important;
    color: #fff !important;
}
.bi-btn.black{
    background-color: #272727;
}
.bi-btn.black:hover{
    background-color: var(--themeColor2) !important;
}

.header-wrapper .bi-btn.icon {
    border: 1px solid var(--themeColor);
}
.header-wrapper .bi-btn.icon:hover {
    border-color: #fff;
}
.bi-header{
    position: absolute;
    width: 100%;
    top: 0;
}
.header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 50px;
    background-color: #000;
    border-radius: 0 0 20px 20px;
}

.header-email-wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
}

.header-email-wrapper .header-content {
    display: flex;
    flex-direction: column;
    text-align: right;
    font-size: 20px;
    color: var(--themeColor);
    font-weight: 700;
}

.header-email-wrapper .header-content small {
    color: #fff;
    font-size: 14px;
}
.hero-main-img {
    position: absolute;
    top: 0;
    z-index: 2;
    bottom: 0;
    height: 100%;
    width: 100%;
}
.bi-hero {
    position: relative;
    padding-top: 25vh;
    padding-bottom: 40vh;
}
.hero-sub-heading {
    padding: 8px 20px;
    border-left: 10px solid #000;
    border-radius: 60px 0 0 60px;
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 700;
    background-color: var(--themeColor);
    margin-right: -115px;
    margin-bottom: 15px;
    margin-left: -25px;
}
.hero-content-wrapper {
    color: #fff;
}

.hero-content-wrapper h1 {
    font-size: 44px;
    line-height: 1.1em;
    font-weight: 600;
    margin-bottom: 20px;
}
.theme-para {
    font-size: 18px;
    line-height: 1.4em;
    font-weight: 400;
    margin-bottom: 30px;
}
.hero-content-wrapper .theme-para {
    font-weight: 600;
    margin-bottom: 40px;
    padding-right: 3.4vw;
}
.btn-wrapper {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 20px;
    margin-bottom: 30px;
}
.slider-wrapper {
    padding-bottom: 35px;
}
.bi-btn.icon {
    display: flex;
    align-items: center;
    gap: 40px;
    border-radius: 50px;
    padding: 6px 35px;
    padding-right: 6px;
    font-weight: 600;
    text-transform: capitalize;
    width: fit-content;
}

.bi-btn.icon.alt:hover {
    background-color: var(--themeColor) !important;
}

.bi-btn.icon img {
    border: 1px solid transparent;
    border-radius: 50%;
    transition: .5s;
}
.bi-btn.icon:hover img {
    border-color: #fff;
}

.hero-form-wrapper {
    max-width: 475px;
    margin-left: auto;
    margin-right: 0;
    text-align: center;
    padding: 80px 50px 140px;
    background-color: #fff;
    border-radius: 20px 20px 0 0;
    clip-path: polygon(0 0, 100% 0, 100% 92%, 87% 100%, 0 100%, 0% 50%);
}

.hero-form-wrapper h3 {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 600;
}

.hero-form-wrapper .bi-form {
    margin-top:20px;
}

.bi-form label {
    display: none;
}

.bi-form input {
    width: 100%;
    height: 45px;
    border-radius: 50px;
    border: 1px solid rgb(0 0 0 / 30%);
    margin-bottom: 15px;
    font-family: 'Poppins';
    text-indent: 20px;
    background-color: #F8F8F8;
    color:#000;
    transition: .5s;
    box-shadow: 0 0 3px transparent;
}
.bi-form input:focus {
    border-color: var(--themeColor) !important;
    box-shadow: 0 0 3px var(--themeColor);
}
.bi-form textarea {
    width: 100%;
    height:130px;
    border-radius: 20px;
    border: 1px solid rgb(0 0 0 / 30%);
    margin-bottom: 15px;
    font-family: 'Poppins';
    text-indent: 20px;
    background-color: #F8F8F8;
    resize:none;
    padding-top:15px;
    color:#000;
    transition: .5s;
    box-shadow: 0 0 3px transparent;
}
.bi-form textarea:focus {
    border-color: var(--themeColor) !important;
    box-shadow: 0 0 3px var(--themeColor);
}
.bi-form .bi-btn{
    font-weight: 500;
    color: #fff;
    border-radius: 50px !important;
}
.hero-form-wrapper {
    position: relative;
}

.hero-form-wrapper:before {
    content: "";
    position: absolute;
    top: 6px;
    left: 8px;
    width: 30px;
    height: 30px;
    background-color: var(--themeColor);
    border-radius: 20px 0 0 0;
}
.hero-form-wrapper:after {
    content: "";
    position: absolute;
    top: 6px;
    right: 8px;
    width: 30px;
    height: 30px;
    background-color: var(--themeColor);
    border-radius: 0px 20px 0 0;
}
.form-review-img {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.hero-logo-slider {
    background-color: #000;
    position: absolute;
    width: 100%;
    bottom: 230px;
    padding: 150px 20px 0px;
}
.hero-logo-slider .slider-container{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    width: max-content;
    animation: marquee 25s linear infinite;
}
/* Outer wrapper — overflow chupata hai */
.slider-wrapper {
  overflow: hidden;
  max-width: 905px;
  margin-inline: auto;
  position: relative;
  left: 100px;
}
/* Hover pe pause */
.slider-container:hover {
  animation-play-state: paused;
}
@keyframes marquee {
  0%   { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}

.overlay-img {
    position: absolute;
    z-index: 999;
    right: 4vw;
    max-width: 6vw;
    top: 200px;
}
.overlay-img-icon {
    animation: rotate360 20s linear infinite;
}
@keyframes rotate360 {
    0%{
        transform: rotateZ(0deg);
    }
    100%{
        transform: rotateZ(360deg);
    }
}
.theme-heading {
    font-size: 44px;
    line-height: 1.2em;
    margin-bottom: 30px;
}
.content-col {
    padding-left: 80px;
}
.bi-about{
    margin-top:-50px;
    background: url('../img/about-bg.png') no-repeat center;
    background-size: cover;
}
.bi-cta{
    display: flex;
    align-items: center;
    background: url('../img/cta-bg.webp') no-repeat center;
    background-size: cover;
    height: 425px;
    color: #fff;
}
.cta-row {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
    position: relative;
}

.cta-img {
    width: 540px;
}

.cta-content {
    max-width: 700px;
}
.cta-img img {
    margin-bottom: -80px;
}
.cta-content h5 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.4em;
    margin-bottom: 20px;
}
.cta-overlay {
    position: absolute;
    right: -11vw;
}
.cta-content .btn-wrapper {
    margin-bottom: 0;
}
.bi-perfect-book {
    padding: 150px 0 160px;
    background: url('../img/perfect-book-bg.png') no-repeat center;
    background-size: cover;
}
.bi-perfect-book .content-col {
    padding-left: 0;
    padding-right: 120px;
}

.boxes-col {
    margin-left: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: start;
    gap: 17px;
    position: relative;
}

.box-item {
    flex: 1 0 47%;
    padding: 15px 19px;
    border-radius: 10px;
    background-color: #000;
    color: #fff;
    height: 220px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}
.box-item.alt {
    background-color: var(--themeColor);
}

.box-center {
    position: absolute;
    width: 100px;
    height: 100px;
    inset: 0;
    margin: auto;
    background-color: #fff;
    border-radius: 50%;
    z-index: 99;
    display: flex;
    flex-wrap: wrap;
}

.box-item h3 {
    font-size: 20px;
    margin-bottom: 12px;
}

.box-item p {
    font-size: 16px;
    line-height: 1.5em;
    font-weight: 300;
}

.box-center .dot {
    display: block;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: #000;
    position: absolute;
}
.box-center .dot:nth-child(1) {
    left:25%;
    top:28%;
    background-color: var(--themeColor);
}
.box-center .dot:nth-child(2) {
    right:25%;
    top:28%;
}
.box-center .dot:nth-child(3) {
    right:25%;
    bottom:28%;
    background-color: var(--themeColor);
}
.box-center .dot:nth-child(4) {
    left:25%;
    bottom:28%;
}
.bi-idea-section{
    padding-inline: 90px;
}
.bi-idea-section .container-full{
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    height: 364px;
    background: url('../img/idea-bg.webp') no-repeat center;
    background-size: contain;
}
.idea-main-wrapper {
    background: url('../img/idea-main-bg.png') no-repeat center;
    background-size: cover;
    max-width: 820px;
    margin-inline: auto;
    text-align: center;
    position: relative;
    z-index: 9;
    border-radius: 20px;
    top: -30px;
}

.idea-main-wrapper .theme-heading {
    font-size: 38px;
    color: #fff;
    font-weight: 600;
    max-width: 80%;
    margin-inline: auto;
    line-height: 1.1em;
    margin-bottom: 50px;
}

.idea-main-wrapper h5 {
    margin-top: 40px;
    margin-bottom: 30px;
    padding: 10px;
    background-color: #fff;
    font-size: 22px;
}

.idea-main-wrapper .btn-wrapper {
    justify-content: center;
    margin-bottom: 40px;
}
.bi-services {
    padding: 320px 0 460px;
    background: url('../img/service-bg.webp') no-repeat center;
    background-size: cover;
}
.bi-idea-section {
    margin-bottom: -180px;
    z-index: 2;
}
.top-content .theme-heading {
    margin-bottom: 10px;
}

.top-content {
    position: relative;
}

.top-content .bi-btn.icon {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    height: fit-content;
    margin: auto;
}
.service-wrapper {
    display: flex;
    gap: 20px;
    align-items: start;
    justify-content: start;
    margin-top: 65px;
    flex-wrap: wrap;
}

.service-item {
    flex: 1 0 30%;
    padding: 33px 20px 33px 80px;
    border-radius: 7px;
    background: url('../img/service-item-bg.png') no-repeat center;
    background-size: contain;
    transition: .5s;
    cursor: pointer;
}
.service-item:hover {
    scale: .95;
}

.service-item p {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
}
.service-item p {
    position: relative;
}

.service-item p:before {
    content: "✓";
    position: absolute;
    left: -40px;
    top: 0;
    bottom: 0;
    background-color: var(--themeColor);
    border-radius: 50%;
    color: #fff;
    line-height: 1em;
    padding: 6px 6px;
    rotate: 15deg;
    width: fit-content;
    font-size: 17px;
}
.bi-publish-pro{
    margin-top: -245px;
    margin-bottom: 65px;
}
.publish-wrapper {
    position: relative;
    background: url('../img/publish-like-pro-bg.webp') no-repeat center;
    background-size: contain;
    border-radius: 40px;
    height: 494px;
}
.publish-img img{
    margin-top: -60px;
}

.publish-img {
    text-align: center;
}

.publish-content {
    padding-left: 120px;
    padding-bottom: 50px;
}

.publish-wrapper .row {
    height: 494px;
}

.publish-content img {
    margin-left: -90px;
}

.btn-wrapper img {
    margin-left: 0;
}

.publish-content .theme-heading {
    font-size: 38px;
    font-weight: 600;
}
.bi-why-hire{
    padding: 80px 0 120px;
}
.bi-why-hire .top-content{
    text-align: center;
}
.why-hire-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
    margin-top: 60px;
}

.hire-item {
    max-width: 31%;
    border: 2px solid #000;
    padding: 30px 30px;
    border-radius: 20px;
    text-align: center;
    position: relative;
    transition: .5s;
    margin-bottom: 30px;
}

.hire-icon {
    display: block;
    width: fit-content;
    background-color: #000;
    border-radius: 50%;
    position: relative;
    width: 64px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    margin-inline: auto;
    transition: .5s;
}

.hire-icon svg {
    position: absolute;
    width: fit-content;
    inset: 0;
    margin: auto;
    left: 5px;
    transition: .5s;
}
.hire-icon svg path{
    transition: .5s;
}

.theme-heading.small {
    font-size: 26px;
    margin-top: 22px;
    margin-bottom: 20px;
    font-weight: 600;
    position: relative;
    transition: .5s;
}
.theme-para.small{
    font-size: 16px;
    position: relative;
    transition: .5s;
}

.hire-item .bi-btn {
    width: fit-content;
    margin-inline: auto;
    border-radius: 60px;
    position: relative;
    font-size: 16px;
    transition: .5s;
}
.hire-overlay {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: .5s;
}
.hire-item:hover {
    border-color:transparent;
}
.hire-item:hover .hire-overlay {
    opacity: 1;
}
.hire-item:hover :is(.theme-para.small, .theme-heading.small) {
    color: #fff;
}
.hire-item:hover .bi-btn{
    background-color: #fff !important;
    color: #000 !important;
}
.hire-item:hover svg path{
    fill: var(--themeColor)
}
.hire-item:hover .hire-icon {
    background-color: #fff;
}

.menuscript-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bi-menuscript{
    background: url('../img/menuscript-bg.webp') no-repeat center;
    height: 380px;
    display: flex;
    align-items: center;
}
.menuscript-content {
    width: 31%;
}

.menuscript-img {
    width: 35%;
}

.menuscript-info {
    width: 27%;
}

.menuscript-img img {
    filter: drop-shadow(0px 10px 0px #fff);
}
.link-wrap {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #fff;
    font-size: 18px;
}
.slick-arrow {
    background-color: transparent;
    border: none;
    padding: 0;
    width: 33px;
    position: absolute;
    bottom: -30px;
    cursor: pointer;
}

.bi-testimonial {
    padding: 90px 0 0;
    background-color: #F3F2F7;
    margin-top: -10px;
}

.testimonial-item .theme-para {
    margin-top: 40px;
    font-weight: 300;
    padding-right: 40px;
}

.review-name {
    font-size: 20px;
    font-weight: 700;
    color: var(--themeColor);
    margin-bottom: 30px;
}

.slick-next.slick-arrow {
    left: 55px;
}
.testimonial-content {
    position: relative;
    padding-bottom: 50px;
}
.quote-icon {
    position: absolute;
    bottom: 27px;
    right: 0;
    max-width: 84%;
}
.review-form-wrapper {
    margin-left: 150px;
}
.review-form-wrapper {
    padding: 0 0px 50px;
    background-color: #fff;
    border-radius: 30px;
    position: relative;
}

.form-header {
    text-align: center;
    margin-bottom: 30px;
    background-color: var(--themeColor);
    color: #fff;
    border-radius: 30px 30px 0 0;
    padding: 15px 10px;
}

.review-form-wrapper .bi-form {
    padding-inline: 50px;
}

.form-header h3 {
    font-size: 26px;
    font-weight: 600;
}
.review-form-wrapper h4 {
    text-align: center;
    padding-inline: 40px;
    margin-bottom: 15px;
}
.logos-img {
    padding: 50px 0;
}

.review-form-wrapper {
    margin-bottom: -100px;
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
}
.before-footer {
    margin-top: 50px;
}

.before-footer .container {
    background: url('../img/before-footer.webp') no-repeat center;
    background-size: cover;
    padding: 80px;
    border-radius: 20px;
}
.before-footer  .theme-heading {
    font-size: 40px;
}

.before-footer .theme-heading.small {
    font-size:22px;
}
.bi-footer {
    padding-top: 300px;
    background: url('../img/footer-bg.webp') no-repeat center;
    background-size: cover;
    padding-bottom: 30px;
}
.footer-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

ul.theme-para {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 20px;
}

.footer-wrapper .theme-para {
    margin-bottom: 0;
}

.bi-footer {
    margin-top: -220px;
}
.bi-packages{
    padding: 120px 0;
}
.bi-packages .row {
    margin-top: 60px;
}
.package-wrapper {
    padding: 25px 40px;
    border: 1px solid #000;
    border-radius: 20px;
    position: relative;
    transition: .5s;
}
.package-wrapper:hover {
    background-color: var(--themeColor);
    border-color: transparent;
    color: #fff;
}
.package-wrapper .bi-btn {
    display: block;
    width: fit-content;
    margin-inline: auto;
    border-radius: 2px;
}
.package-wrapper h3 {
    text-align: center;
    font-size: 22px;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 0;
}
.package-wrapper span {
    font-size: 32px;
    display: block;
    text-align: center;
    font-weight: 600;
}
.package-wrapper hr {
    margin-top: 0;
    opacity: .5;
}
.package-wrapper p {
    font-size: 15px;
    margin-top: 30px;
}
.package-wrapper ul {
    margin-bottom: 25px;
}
.package-wrapper .bi-btn.black {
    background-color: #000;
    padding: 12px 33px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
}
.package-wrapper .bi-btn.black:hover {
    background-color: #fff ;
}
.package-wrapper ul li {
    margin: 7px 0;
    position: relative;
    padding-left: 24px !important;
}
.package-wrapper ul li:before {
    content: url('../img/list-icon.png');
    position: absolute;
    left: 0;
    transition: .5s;
}
.package-wrapper:hover ul li:before {
    filter: brightness(0) invert(1);
}
.package-wrapper:before {
    content: "";
    width: 40px;
    height: 40px;
    position: absolute;
    left: -20px;
    border-radius: 50%;
    top: 80px;
    border: 1px solid #000;
    background-color: #fff;
    z-index: 2;
    display: block;
    clip-path: polygon(43% 0, 103% 0%, 103% 103%, 45% 103%);
    transition: .5s;
}
.package-wrapper:after {
    content: "";
    width: 40px;
    height: 40px;
    position: absolute;
    right: -19px;
    border-radius: 50%;
    top: 80px;
    border: 1px solid #000;
    background-color: #fff;
    z-index: 2;
    display: block;
    clip-path: polygon(0 0, 57% 0, 57% 100%, 0 100%);
    transition: .5s;
}
.package-wrapper:hover:after, .package-wrapper:hover:before{
    border-color: transparent;
}
.package-wrapper ul {
    height: 220px;
    overflow-y: scroll;
}
.scrollable-box::-webkit-scrollbar {
    width: 5px;
    border-radius: 50px;
    background-color: #ebe8e8;
}
.scrollable-box::-webkit-scrollbar-track{
    border-radius: 50px;
}
.scrollable-box::-webkit-scrollbar-thumb{
    background-color: #000;
    border-radius: 50px;
}
.package-wrapper.custom-quote {
    height: 490px;
    background-color: #000;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 40px;
}
.package-wrapper.custom-quote h3{
    position: absolute;
    left: 0;
    right: 0;
    top: 30px;
    width: fit-content;
    margin-inline: auto;
}
.package-wrapper.custom-quote h4 {
    font-size: 40px;
    text-align: center;
    font-weight: 700;
    justify-self: center;
    padding-bottom: 30px;
}
.package-wrapper.custom-quote .bi-btn.black {
    background-color: #fff;
    color: #000;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    width: fit-content;
    margin-inline: auto;
}
.bi-packages {
    padding-top: 0;
}

.bi-packages .top-content {
    text-align: center;
}
.review-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 70px;
}

.bi-reviews {
    padding-bottom: 100px;
}

.review-item {
    border: 5px solid var(--themeColor);
}

.review-item:nth-child(2) {
    margin-inline: -20px;
}

.review-item img {
    width: 100%;
    height: 100%;
    margin-bottom: -5px;
}
.bi-reviews .top-content {
    text-align: center;
}








/* MODAL CSS */


#modal {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 1000;
    align-items: center;
    justify-content: center;
    padding: 24px;
    width: 100vw;
    height: 100vh;
    z-index: 9999
}

#modal .modal-content {
    width: 100%;
    max-width: 600px;
    background: #111;
    border-radius: 30px;
    box-shadow: 0 8px 30px rgb(2 6 23 / .2);
    padding: 20px;
    position: relative
}

#modal .modal-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 12px;
    margin-bottom: 12px
}

.modal-header {
    position: absolute;
    right: 20px
}

.modal-header h3 {
    display: none
}

.modal-body p {
    color: #fff;
    font-size: 24px
}

p#modal-price-number {
    margin-top: 10px
}

button.close-modal {
    background-color: #fff0;
    border: none;
    color: #fff;
    font-size: 30px;
    font-weight: 100!important;
    font-family: 'Urbanist';
    height: fit-content;
    line-height: 1
}

p#modal-price-number {
    font-weight: 600;
    font-size: 40px
    color:#000;
}

p#modal-price-number sub {
    font-size: 20px;
    font-weight: 200;
    position: relative;
    bottom: 8px
}

.opacity-0 {
    opacity: 0
}

.modal-footer .bi-btn {
    margin-top: 20px
}

.package-price-wrapper.d-none {
    display: none
}

.modal-content .bi-form label {
    display: none !important;
}

.modal-body {
    text-align: center
}

.modal-body p {
    margin-bottom: 30px
}

#modal .modal-content {
    background-color: rgba(0, 0, 0, 0.8);
    backdrop-filter: blur(1px);
    border: 1px solid #ffffff2b
}

.modal-body .modal-footer .bi-btn {
    background-color: var(--themeColor2);
    color: #fff;
    width: 100%;
    text-align: center;
    justify-content: center;
    margin-top: 0
}

.modal-body .modal-footer {
    width: 100%;
    text-align: center
}

.modal-content .input-group textarea::placeholder {
    color: #848484;
}
.modal-content textarea::placeholder {
    color: #fff;
}

.modal-content .bi-form .bi-btn{
    border-radius: 60px !important;
    margin-bottom: 35px;
}
/* Modal initial hidden state */
#modal {
    opacity: 0;
    transform: scale(0.8);
    transition: opacity 0.5s ease, transform 0.5s ease;
    pointer-events: none; /* Prevent interaction when hidden */
}

/* Modal visible state (fade-in + zoom-in) */
#modal.show {
    opacity: 1;
    transform: scale(1);
    pointer-events: auto; /* Allow interaction when visible */
}

/* Modal closing state (fade-out + zoom-out) */
#modal.close {
    opacity: 0;
    transform: scale(0.8);
    pointer-events: none; /* Disable interaction while closing */
}
button.close-modal {
    background-color: var(--themeColor);
    padding: 4px 10px;
    border-radius: 50% 9px 0 50%;
    margin-right: -20px;
    cursor: pointer;
}
button.close-modal {
    outline: 3px solid;
    border-radius: 50%;
    padding: 0px 6px;
    position: absolute;
    top: 130px;
    right: 35px;
    scale: .8;
}
#modal .modal-content {
    padding: 0px;
    border-radius: 20px;
}
.modal-body .hero-form-wrapper {
    clip-path: none;
    padding: 0;
    padding-inline: 50px;
    max-width: 515px;
    padding-top: 40px;
    border-radius: 20px !important;
    border-width: 5px 5px 5px 5px;
    border-style: solid;
    border-color: var(--themeColor);
}
.modal-row {
    display: flex;
    align-items: center;
}

#modal .modal-content {
    max-width: 874px;
    background: transparent;
    border: none;
    box-shadow: none;
}

.modal-girl {
    margin-left: -275px;
}
img.best-price {
    position: absolute;
    top: -35px;
    right: -55px;
    z-index: 3;
}
.hero-form-wrapper h3 {
    font-size: 22px;
    line-height: 1.1em;
    margin-bottom: 10px;
    max-width: 93%;
    margin-inline: auto;
}
.modal-body .hero-form-wrapper:before {
    content:"";
    background: url('../img/modal-overlay-1.png') no-repeat center;
    background-size: contain;
    position: absolute;
    top: -30px;
    left: -30px;
    z-index: -1;
    width: 80px;
    height: 80px;
}
.modal-body .hero-form-wrapper:after {
    content:"";
    background: url('../img/modal-overlay-2.png') no-repeat center;
    background-size: contain;
    position: absolute;
    top: unset;
    bottom: -30px;
    right: -30px;
    z-index: -1;
    width: 80px;
    height: 80px;
}
.main-logo {
    max-width: 130px;
}
.header-flex {
    display: flex;
    gap: 20px;
}

.header-flex .header-content {
    text-align: left;
}
























  .cw-overlay {
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0,0,0,0.85);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999999;
  }

.cw-popup {
    width: 90%;
    max-width: 823px;
    height: 585px;
    background-image: url(../img/popbk.webp);
    display: flex;
    border-radius: 10px;
    /* overflow: hidden; */
    position: relative;
    background-size: 100%;
    background-position: left;
    background-repeat: no-repeat;
}

.cw-left {
    max-width: 430px;
    padding: 22px;
    margin: auto;
    height: 100%;
    background: #092b37;
    border: 3px solid #ffffff;
    border-radius: 15px;
    position:relative;
}

.form-dev {
    background: #f3ece2;
    padding: 27px;
    border-radius: 15px;
    height: 100%;
}


  /*.cw-right {*/
  /*  width: 28%;*/
  /*  background-size: cover;*/
  /*  background-position: center;*/
  /*}*/

  .cw-form {
    margin: 50px 0 20px 0;
}


.cw-form input, .cw-form textarea {
    width: 100%;
    padding: 10px;
    border: none;
    margin-top: 0px;
    height: 42px;
    border-radius: 7px;
    background-color: #ffffff;
    color: #000;
}

.row.cw-row {
    display: block;
}

.cw-form textarea {
    min-height: 100px;
}

.cw-btn {
    width: 100%;
    background: black;
    /* background: linear-gradient(90deg, rgba(241, 147, 0, 1) 25%, rgba(252, 180, 0, 1) 100%); */
    border: none;
    color: #ffffff;
    font-size: 18px;
    margin-top: 4px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 30px;
    font-size: 16px;
    height: 45px;
    border-radius: 25px;
}

.cw-close {
    position: absolute;
    top: 5px;
    right: 4px;
    font-size: 28px;
    cursor: pointer;
    color: #000000;
    z-index: 10;
    background: #f8bf08;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    font-size: 20px;
    border-radius: 8px;
    font-weight: 900;
}



.col-md-6.cw-col {
    align-content: flex-end;
    padding: 0px 4px;
}

.form-dev .img1 {
    margin: auto;
    display: block;
    margin-top: -90px;
}

.form-dev h2 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    margin-top:-15px;
}
.form-dev h2 span {
    color: #f9941b;
}

.form-dev h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 23px;
}

span.save-tag {
    display: flex;
    text-align: center;
    background: #092b37;
    position: absolute;
    width: 100%;
    left: 0px;
    color: white;
    text-transform: uppercase;
    height: 36px;
    align-items: center;
    justify-content: center;
    align-content: center;
    line-height: 1;
}


.img-left {
    position: absolute;
    width: 180px;
    bottom: 0px;
    left: -240px;
}

.img-right {
    position: absolute;
    width: 270px;
    bottom: 10px;
    right: -273px;
}

@media screen and (max-width: 767px) {
  .cw-popup {
    display: block;
}

.cw-left {
    width: 100%;
}


.cw-form label {
    color: #ffffffbf;
    font-size: 13px;
    margin-top: 8px;
}

.form-dev h3 {
    font-size: 13px;
}

.cw-left img {
    max-width: 193px;
    margin: auto;
    display: block;
}

.cw-popup {
    background-position: bottom center;
}

.cw-popup {
    height: max-content;
}
}
